Residual Disease Paper
========================================================
Plotting RD Status
--------------------------------------------------------

by Shelley Herbrich

*May 8, 2013*






## 1 Executive Summary

### 1.1 Introduction

In this report, we present the script used to display RD by ADH1B and FABP4.

### 1.2 Data & Methods

We use the "PCRResults.RData" file  which contains the sample-specific source, plate, randomized sample identifier, ADH1B and FABP4 quantifications, RD call, and true RD status. 

### 1.3 Results

We generate a plot of the ADH1B versus FABP4 PCR values indicating samples with RD by red points. The solid vertical line corresponds to the final threshold used to identify samples with high FABP4 (top 25%). The dashed line shows the partitioning of samples using both FABP4 and ADH1B.

## 2 Loading Data

First, we load the deidentified PCR results.


```r
load(file.path("RDataObjects", "PCRResults.RData"))
```


## 3 Plotting PCR Data

We plot the PCR measurements for ADH1B against FABP4 indicating RD in red.


```r
pdf(file = "plottingRD.pdf", paper = "USr")
rd <- factor(PCRResults$RDStatus)
plot(PCRResults$FABP4, PCRResults$ADH1B, pch = 21, bg = c("grey", "red")[rd], 
    xlab = "FABP4", ylab = "ADH1B")
legend("topleft", c("RD", "no RD"), pch = 19, col = c("red", "grey"), bty = "n", 
    cex = 0.8)
abline(v = -20.05)
abline(a = -39.5, b = -1, lty = 2)
dev.off()
```

```
## pdf 
##   2
```


## 4 Appendix


```r
getwd()
```

```
## [1] "\\\\mdadqsfs02/workspace/kabagg/RDPaper/Webpage/ResidualDisease"
```



```r
sessionInfo()
```

```
## R version 2.15.3 (2013-03-01)
## Platform: x86_64-w64-mingw32/x64 (64-bit)
## 
## locale:
## [1] LC_COLLATE=English_United States.1252 
## [2] LC_CTYPE=English_United States.1252   
## [3] LC_MONETARY=English_United States.1252
## [4] LC_NUMERIC=C                          
## [5] LC_TIME=English_United States.1252    
## 
## attached base packages:
## [1] stats     graphics  grDevices utils     datasets  methods   base     
## 
## other attached packages:
## [1] knitr_1.2
## 
## loaded via a namespace (and not attached):
## [1] digest_0.6.3   evaluate_0.4.3 formatR_0.7    stringr_0.6.2 
## [5] tools_2.15.3
```

